Cantera 2.6.0

Classes | Namespaces
TwoTempPlasmaRate.h File Reference

Header for plasma reaction rates parameterized by two temperatures (gas and electron). More...

`#include "Arrhenius.h"`
Include dependency graph for TwoTempPlasmaRate.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | TwoTempPlasmaData
| Data container holding shared data specific to TwoTempPlasmaRate. More...
class | TwoTempPlasmaRate
| Two temperature plasma reaction rate type depends on both gas temperature and electron temperature. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for plasma reaction rates parameterized by two temperatures (gas and electron).

Definition in file TwoTempPlasmaRate.h.